Flash Dongle E router

Bonjour à tous, je ne parviens pas à flasher la dongle E en router.

Lorsque j’utilise le site en ligne pour le faire, j’ai le message suivant qui s’affiche:

Qui aurait une idée?
Bonne journée,

Sébastien

J’ai l’impression que ça ressemble a un firmware corrompu, tu es sûr de ton fichier ?
c’est le bon firmware pour le bon dongle ??

Merci pour ta réponse. Je me suis aussi posé la question. Je l’ai téléchargé sur le github de itead. Je l’ai téléchargé une deuxième fois mais même résultat…

tu utilises ton dongle avec Z2M ? Si oui tu vois quel firmware ?
tu peux nous faire passer la ref de ton dongle.

Sur le site de mise à jour c’est spécifié :
It will install the most recent recommended builds from darkxst/silabs-firmware-builder. If you want the very latest builds, you can use Custom URL option.
tu as pris ton firmware sur cette url :
silabs-firmware-builder/firmware_builds/zbdonglee at main · darkxst/silabs-firmware-builder · GitHub
ou là :
silabs-firmware-builder/firmware_builds/zbdonglee at 4.4.3 · darkxst/silabs-firmware-builder · GitHub
Sinon quelle est la finalité de ton upgrade ?

Non pas de Z2M. Je l’ai acheté, sorti de la boite et connecté à mon ordinateur. Je ne veux pas l’upgrader mais en faire un routeur pour améliorer mon réseau. J’ai utilisé un firmware que j’ai téléchargé via le lien officiel de sonoff ici: Sonoff_Zigbee_Dongle_Firmware/Dongle-E/Router at master · itead/Sonoff_Zigbee_Dongle_Firmware · GitHub
Le message d’erreur s’affiche lorsque je sélectionne le firmware pour le flasher via le site web.

Je suis pas sur que tu puisse mettre le firmware d’origine depuis l’interface web de darkxst.

bonjour,
pour le sonoff ZBDONGLE-E je te conseille ce firlware qui est le dernier en date obligatoire pour utiliser le nouveau driver ember qui devient obligatoire avec les nouvelles versions de zigbee2mqtt
https://github.com/darkxst/silabs-firmware-builder/raw/4.4.3/firmware_builds/zbdonglee/ncp-uart-hw-v7.4.3.0-zbdonglee-115200.gbl

1 « J'aime »

Salut, merci pour ta réponse. Est-ce le firmware pour l’utiliser comme routeur?

oui le multiprotocole est abandonné

et il n’y a plus de différence entre le firmware coordinateur et routeur? Je ne savais pas, je vais tester du coup. merci

oooh s je pense que si .? je m’y suis pas intéressé, mais celui fourni est pour le mode routeur

pardon tu le veux en mode routeur !!

il faut prendre un firmware rcp sur cette page

Oui, je cherche a en faire une clé routeur. J’ai testé, le flash fonctionne avec un firmware rcp mais je n’arrive pas à l’appairer. J’ai aussi testé avec securecrt mais ça ne fonctionne pas. erreur lors du transfert du firmware officiel itead. Merci pour ton lien mais il faudrait choisir lequel?

Je n’ai aucune idée de comment appairer une clé routeur il faut surement la passer en mode appairage mais je sais pas du tout comment